---
group:
  name: thx
  description: ''
  projects:
  - name: rap
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rap2-delos
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rap2-dolores
    description: ''
    mirrorRelease: false
    topic: ''
